=== debian/changelog ===
ayatana-indicator-keyboard (24.7.0-2) unstable; urgency=medium

  * debian/rules:
    + Set ENABLE_UBUNTU_ACCOUNTSSERVICE=ON for builds against Ubuntu and
      derivatives.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 12 Jul 2024 16:23:18 +0200

ayatana-indicator-keyboard (24.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jul 2024 14:08:59 +0200

ayatana-indicator-keyboard (24.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add to R: matekbd-keyboard-display | gkbd-capplet.
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 May 2024 09:03:03 +0200
