=== debian/control ===
Source: ayatana-indicator-keyboard
Section: misc
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Debian UBports Team <team+ubports@tracker.debian.org>,
Build-Depends: cmake,
               cmake-extras (>= 0.10),
               libayatana-common-dev (>= 0.9.3),
               libglib2.0-dev (>= 2.36),
               libx11-dev (>= 1.6.4),
               libxklavier-dev (>= 5.3),
               libxkbcommon-dev (>=1.0.3),
               libxkbregistry-dev (>=1.0.3),
               libaccountsservice-dev,
# for packaging
               debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1.1),
               intltool,
# for systemd unit
               systemd-dev [linux-any],
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-keyboard.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-keyboard

Package: ayatana-indicator-keyboard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common,
Recommends: matekbd-keyboard-display | gkbd-capplet,
Description: Ayatana Indicator for managing keyboard layout and desktop language
 This Ayatana Indicator for keyboard layout configuration shows as an
 icon in the top panel of indicator aware destkop environments. It should
 appear on the very left (or the very right for RTL desktop layouts) and
 present itself to the user with a language letter symbol.
 .
 With the keyboard indicator, you can switch between keyboard layouts or
 languages, and it helps you identifying which layouts are currently in
 use.
