=== debian/changelog ===
ayatana-indicator-keyboard (24.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop obsolete .pkla file. (Closes: #1093061).
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Feb 2025 18:23:28 +0100

ayatana-indicator-keyboard (24.7.0-3) unstable; urgency=medium

  * debian/control:
    + Move from R: to S: matekbd-keyboard-display | gkbd-capplet. These should
      get pulled in by the desktop environments that use AyatanaIndicators.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Jan 2025 10:39:13 +0100
