=== debian/changelog ===
ayatana-indicator-keyboard (24.7.2-5) unstable; urgency=medium

  * debian/patches:
    + Update 0003_Separate-layout-and-settings-for-hardware-and-on-scr.patch.
      Fix regression, external hw layouts not being displayed anymore outside
      of Lomiri (e.g. in MATE).
    + Update patches (no-op changes) 0004 - 0007.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Jul 2025 12:01:42 +0200

ayatana-indicator-keyboard (24.7.2-4) unstable; urgency=medium

  * debian/control:
    + Add to B-D: libudev-dev. Fix FTBFS of previous revision.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Jul 2025 06:24:17 +0200

ayatana-indicator-keyboard (24.7.2-3) unstable; urgency=medium

  * debian/patches:
    + Add 0003_Separate-layout-and-settings-for-hardware-and-on-scr.patch,
      0004_src-keyboard-Remember-nLayout-and-nLayoutOSK-separat.patch,
      0005_src-keyboard-lomiri.c-For-OSK-layouts-update-enabled.patch and
      0006_src-service.c-Move-Show-Current-Layout-menuitem-clos.patch.
      Support configuring on-screen keyboard and external hardware keyboard(s)
      separately via keyboard indicator in Lomiri.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Jul 2025 15:55:51 +0200

ayatana-indicator-keyboard (24.7.2-2) unstable; urgency=medium

  * debian/patches:
     + Add 0002-Fix-showing-current-layout-on-Lomiri.patch. Use tecla (like
       GNOME also does now) instead of gkbd-display-keyboard. Fixes showing
       the kbd layout in Lomiri.
  * debian/control:
    + Add to S: tecla.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Jun 2025 16:18:39 +0200

ayatana-indicator-keyboard (24.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 02 Mar 2025 17:48:25 +0100
