=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libxkbcommon-dev (>=1.0.3),
                libxkbregistry-dev (>=1.0.3),
                libaccountsservice-dev,
+               libudev-dev,
 # for packaging
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
@@ -31,7 +32,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ayatana-indicator-common,
-Recommends: matekbd-keyboard-display | gkbd-capplet,
+Suggests: matekbd-keyboard-display | tecla | gkbd-capplet,
 Description: Ayatana Indicator for managing keyboard layout and desktop language
  This Ayatana Indicator for keyboard layout configuration shows as an
  icon in the top panel of indicator aware destkop environments. It should
